html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font:normal normal 12px 'Droid Sans', Arial, Helvetica, sans-serif;
	background-image:url(../img/background_body.jpg), url(../img/background_footer.jpg);
	background-position:center top, center bottom;
	background-repeat:repeat-x;
	color:#6D6E71;
	
}
body.bottom_only {
	background:none;
	background-image:url(../img/background_footer.jpg);
	background-position:center bottom;
	background-repeat:repeat-x;
	color:#6D6E71;
	
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



a {color:#F58220; text-decoration:none; transition: color 0.2s linear; -moz-transition: color 0.2s linear; -webkit-transition: color 0.2s linear;}
a:hover {color:#034ea1;}

h1, h2, h3, h4, h5, h6 {font-weight:bold; color:#F58220;}

h1 {font-size:24px;}
h2 {font-size:20px;}
h3 {font-size:18px;}
h4 {font-size:16px;}
h5 {font-size:14px;}
h6 {font-size:12px;}

p {color:#6D6E71; font-size:14px;}
.margin_bottom {margin-bottom:20px;}
/*-------------------------  Layout  
------------------------------------------ */
.container {width:1020px; margin:0px auto; }
.primary {color:#f58220;}


/*-------------------------  Header 
------------------------------------------ */
.header {height:175px; overflow:hidden;}
.logo {float:left;}
.main_menu {float:left;}
.main_menu>ul {width:200px;  background-color:#F58220; padding:10px 0px 5px;  height:160px; }
.main_menu>ul a{font-weight:normal;}
.main_menu ul li a {text-decoration:none; width:180px; display:block; padding:3px 3px 3px 18px; color:#FFFFFF; transition: color 0.2s linear; -moz-transition: color 0.2s linear; -webkit-transition: color 0.2s linear; text-transform:uppercase; font-size:11px; cursor:pointer;}
.main_menu a:hover {color:#034EA1;}

.main_menu ul ul {display:none; position:absolute; top:0px; left:100%;  width:190px; height:180px;  padding:10px 10px 5px; }
.main_menu ul ul a {text-transform:inherit;}
.main_menu ul li:hover > ul, .main_menu ul li.selected ul{display:block; background-color:#b3b3b3; }
.main_menu>ul>li {transition: background 0.2s linear; -moz-transition: background 0.2s linear; -webkit-transition: background 0.2s linear;background-position:-5px center;}
.main_menu ul li.selected {background:url(../img/arrow_menu.png) left center no-repeat;}
.main_menu ul li:hover > ul {position:absolute; z-index:999;}
.main_menu>ul>li:hover, main_menu>ul>li.selected {background:url(../img/arrow_menu.png) left center no-repeat;}
.main_menu li.selected a {font-weight:bold;}
.main_menu li.selected li a {font-weight:normal;}
.main_menu li.selected li.selected a {font-weight:bold;}

.main_menu ul {position:relative;}
.main_menu li li.selected a, .main_menu li li.selected {color:#fff; background:none;}

.mmd {margin-left:465px; position:relative; padding-bottom:35px; margin-bottom:45px;}
.mmd .position {position:absolute; top:8px; left:10px; color:#FFF; font-weight:bold;}
.mmd .name {position:absolute; bottom:15px; left:10px; color:#f58322}

.vision td {vertical-align:top;}
.vision ul li {list-style:disc; margin-left:38px;}
.vision h5.vtitle {display:inline-block;}
.vision .num {
	background-color: #f58220;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-size: 11px;
    height: 16px;
    line-height: 16px;
    margin-right: 10px;
    text-align: center;
    width: 16px;
}

.alt_menu {width:290px; height:165px; float:right; display:table; padding:5px 0px 5px 5px;}
.alt_menu ul {text-align:right; vertical-align:bottom; display:table-cell;}
.alt_menu ul li {display:inline-block; margin-left:8px;}
.alt_menu a {color:#F58220; text-transform:uppercase; font-size:10px; text-decoration:none; transition: color 0.2s linear; -moz-transition: color 0.2s linear; -webkit-transition: color 0.2s linear; vertical-align:baseline;}
.alt_menu a:hover, .alt_menu li.selected a, .contact.selected {color:#034EA1;}
.alt_menu a.contact {background:url(../img/arrow_orange.png) center right no-repeat; padding-right:12px; margin-bottom:0px; display:block;}

.home .content {padding-bottom:0px; margin:-2px auto;}
.hometable {table-layout:fixed; margin-top:-11px;}
.hometable td {vertical-align:top;}
.hometable .home1 {background:url(../img/home-btn1.jpg) 0 0 no-repeat; width:230px; height:205px; display:block; margin-top:-1px;}
.hometable .home2 {background:url(../img/home-btn2.jpg) 0 0 no-repeat; width:230px; height:205px; display:block; margin-top:-1px;}
.hometable .home3 {background:url(../img/home-btn3.jpg) 0 0 no-repeat; width:230px; height:205px; display:block;}
.hometable .home4 {background:url(../img/home-btn4.jpg) 0 0 no-repeat; width:230px; height:205px; display:block; margin-top:205px;}
.hometable .home5 {background:url(../img/home-btn5.jpg) 0 0 no-repeat; width:230px; height:205px; display:block;}
.hometable .home1:hover {background:url(../img/home-btn1-hover.jpg) 0 0 no-repeat;}
.hometable .home2:hover {background:url(../img/home-btn2-hover.jpg) 0 0 no-repeat; }
.hometable .home3:hover {background:url(../img/home-btn3-hover.jpg) 0 0 no-repeat; }
.hometable .home4:hover {background:url(../img/home-btn4-hover.jpg) 0 0 no-repeat; }
.hometable .home5:hover {background:url(../img/home-btn5-hover.jpg) 0 0 no-repeat; }

.dv {background:url(../img/dv_area.jpg) 0 0 no-repeat; width:190px; height:340px; display:block; margin-top:-1px; padding-top:50px; padding-bottom:20px; padding-left:20px; padding-right:20px; position:relative;}
.dv .dtitle {color:#f58220; font-weight:bold; font-size:20px;}
.dv img { position:absolute; bottom:90px; display:block;}
.dv .treatment {color:#FFF; font-weight:bold; font-size:14px; margin-bottom:5px; position:absolute; bottom:50px; }
.dv a.click {color:#B3B3B3; display:block; position:absolute; bottom:35px; }
.dv li {width:190px; height:340px; display:block;}
/*-------------------------  Slider
------------------------------------------ */
.slider {background-color:#B3B3B3; height:250px;}
.slider .text {width:515px; float:left; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding:50px 100px 25px 50px;}
.slider .text p {margin-bottom:10px; color:#ffffff; font-size:13px;}
.slider .text h3 {font-size:45px; font-weight:bolder; color:#FFFFFF; text-transform:uppercase; font-family:Verdana, Geneva, sans-serif;}
.slider .image {float:left; max-height:250px; width:505px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}




/*-------------------------  Content
------------------------------------------ */
.content {padding:10px;}

.content.company-profile {padding:45px 50px 325px; background:url(../img/background_company_profile.jpg) center bottom no-repeat;}
.company-profile p{font-size:18px; color:#F58220; margin-bottom:15px;}

.content.career {padding:60px 50px; font-size:14px; }

.content.client {padding:60px 50px;}
.content.client ul li, ul.count li {margin-bottom:10px; font-size:14px;}
.content.client ul li span.num, ul.count li span.num {background-color:#F58220; width:16px; height:16px; border-radius:50%; display:inline-block; text-align:center;  color:#FFF; margin-right:10px; font-size:11px; line-height:16px;}

.content.industry {padding:30px 50px;} 
.content.industry>* {margin-bottom:10px;}

.content.milestone img{margin-left:163px;}

.content.experts {padding:40px 50px;}
.content.experts ul li {margin-bottom:20px;}

.content.vision {padding:30px 50px;}
.content.world {padding:0px 50px 30px;}
.content.world > * {display:table-cell; vertical-align:top;}
.content.world .map-detail, .content.world .map-nav {padding:40px 10px;}
.content.world .map-detail {padding:40px 0px;}
.content.world .map-nav li {list-style:circle; background-color:#B3B3B3;  list-style-position:inside; padding:3px 0px; color:#FFF;  margin-bottom:15px; position:relative; transition:all 0.2s linear; -moz-transition:all 0.2s linear; -webkit-transition:all 0.2s linear; list-style:none;}
.content.world .map-nav li a {color:#FFF; display:inline-block; width:100%; padding:2px 10px;}
.content.world .map-nav li:after {   
    border-left: 5px solid rgba(0, 0, 0, 0);
    border-right: 5px solid rgba(0, 0, 0, 0);
    border-top: 5px solid #B3B3B3;
    bottom: -5px;
    content: "";
    height: 0;
    left: 5px;
    position: absolute;
    width: 0;
	transition:all 0.2s linear; -moz-transition:all 0.2s linear; -webkit-transition:all 0.2s linear;
}
.content.world .map-nav li.selected, .content.world .map-nav li:hover {background-color:#F58220; }
.content.world .map-nav li.selected:after, .content.world .map-nav li:hover:after { border-top: 5px solid #F58220;}

.content.tou {padding:30px;}
.content.rd {padding:30px 50px;}
.dialog {background-color:#F58220; color:#ffffff; font-size:22px; position:relative; margin-top:50px; padding:15px 35px;}
.dialog:before {background:url(../img/img-diagram.jpg) 0 0 no-repeat; width:53px; height:49px; display:block; position:absolute; left:0px; top:-49px; content:""; display:block;}

ul.policy li {list-style:disc; margin-left:15px; margin-bottom:10px;}
ul.policy ul li {list-style-image:url(../img/ico_dash.png); margin-bottom:1px;}


a.arrow_btn {background-color:#F58220; padding:7px 15px; text-decoration:none; color:#ffffff; font-size:18px; position:relative; margin-right:20px; margin-top:30px; display:inline-block; margin-bottom:30px;}
a.arrow_btn:after {content:""; width: 0; height: 0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 10px solid #F58220; position:absolute; left:15px; bottom:-10px;}
a.arrow_btn.gray {background-color:#B3B3B3; }
a.arrow_btn.gray:after {border-top: 15px solid #B3B3B3;}

table.product {margin-top:-42px;}
table.product a:first-child{margin-top:0px;}
.product a.arrow_btn{padding:5px 10px; display:block; font-size:14px; background-color:#B3B3B3;}
.product a.arrow_btn:after {border-width:8px; bottom:-8px; border-top-color:#B3B3B3;}
.product a.arrow_btn.selected {background-color:#F58220;}
.product a.arrow_btn.selected:after{border-top-color:#F58220;}

.product_list tbody tr td:first-child {color:#B3B3B3; font-weight:bolder; width:240px;}
.product_list tbody tr td:last-child {color:#666666;}
.product_list thead tr td{color:#F58220; font-weight:bolder; font-size:15px;}
.product_list td {padding:15px; vertical-align:top;}
.product_list tr {border-bottom:1px dashed #9B9B9B;}
.product_list a {color:#b3b3b3;}
.product_list a:hover {color:#F58220;}

.bod {margin-top:-30px; margin-bottom:50px;}
.bod a.potrait {margin-left:9.5px; position:relative; padding-bottom:30px; display:inline-block; }
.bod a.potrait:first-child {margin-left:0px;}
.bod a.potrait .position {position:absolute; left:8px; top:8px; color:#FFF;}
.bod a.potrait .name {position:absolute; left:8px; bottom:10px;}

.bod .bposition {background-color:#f58322; color:#FFF; padding:8px; width:250px; display:inline-block; margin-right:10px; font-weight:bold; margin-bottom:25px;}
.bod .bname {color:#F58220;}

.product_detail {margin-top:25px;}
.product_detail td {padding:10px;}
.product_detail .product_feature {margin-bottom:30px;}
.product_detail .product_feature td:first-child {border-right:2px solid #F58220; width:100px;}
.product_detail .product_feature td:last-child {padding-left:15px;}
.product_detail .product_feature tr {border-top:3px solid #ffffff;}
.product_detail .product_feature td {font-weight:bold; color:#B3B3B3; padding:2px;}
.product_detail .product_feature td .manu {color:#000; margin-left:15px;}
.product_detail .product_feature td .pname {color:#f58220;}
.product_detail a.arrow_btn {background-color:#F58220; display:inline-block; min-width:200px;}
.product_detail a.arrow_btn:after {border-top-color:#F58220;}
.product_detail .info b, .product_detail .info strong{color:#f58220; text-transform:uppercase;}

.product_detail tr:first-child td a {color:#6d6e67;}
.product_detail tr:first-child td a:hover {color:#F58220;}

/*-------------------------  Footnote
------------------------------------------ */
.footnote_container {background-color:#f2f2f2; margin-top:22px;}
.footnote { padding:10px; overflow:hidden; width:850px; margin:0px auto;}
.footnote .col4 {float:left; width:24.7%; margin-left:0.3%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding:20px;}
.footnote ul li a {color:#F58220; text-decoration:none; padding-bottom:5px; display:block; text-transform:uppercase; transition: color 0.2s linear; -moz-transition: color 0.2s linear; -webkit-transition: color 0.2s linear;}
.footnote a:hover {color:#034EA1;}

.footer {font-size:10px; text-align:center; color:#B3B3B3; padding:10px; border-bottom:50px solid #F58220;}
.footer a{color:#B3B3B3; text-decoration:none;  transition: color 0.2s linear; -moz-transition: color 0.2s linear; -webkit-transition: color 0.2s linear;}
.footer a:hover {color:#F58220;}
.footer * {margin-left:10px;}

